body{
    margin: 0px;
    color: rgb(255, 255, 255);
    font-family: Lato, sans-serif, "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5;
    background-color: rgb(6 7 10);
}
.container{
    width: 100%;
    margin-left: auto;
    box-sizing: border-box;
    margin-right: auto;
    display: block;
    padding-left: 16px;
    padding-right: 16px;
}
.flex{
    display: flex;
}
.flex-center{
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}
.flex-start{
    display: flex;
    -webkit-box-align: flex-start;
    align-items: flex-start;
}
img{
    max-width: 100%;
}
header{
    transition: all 0.2s ease 0s;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    width: -webkit-fill-available;
    max-width: 100%;
    position: fixed;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
    padding: 20px 8px;
}
header .logo{
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    width: 100px;
    flex: 1 1 0%;
}
header .topnav{
    flex: 1 1 0%;
}
header .topnav .menu{
    display: flex;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}
header .topnav .menu a{
    margin-right: 25px;
    font-family: 'Lato';
    font-weight: 500;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #BCBCBC;
    text-decoration: none;
    position: relative;
    text-align: center;
}
header .topnav .menu a.active{
    background: linear-gradient(103.91deg, #00A3FF 21.01%, #1FD0F5 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
header .topnav .menu a.active:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: linear-gradient(103.91deg, #00A3FF 21.01%, #1FD0F5 100%);
    bottom: -2px;
    left: 0;
}
header .wallet{
    text-align: right;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: end;
    justify-content: flex-end;
    width: 100px;
    flex: 1 1 0%;

}
header .wallet .icon{
    margin-right: 20px;
}
header .wallet .icon i{
    font-size: 18px;
    color: #BCBCBC;
}
a.button{
    background: linear-gradient(103.91deg, rgba(60, 124, 221, 0.16) 21.01%, rgba(48, 129, 237, 0.128) 100%);
    border-radius: 6px;
    border: 1px solid #00A3FF;
    padding: 10px 15px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
.spacer{
    display: block;
    width: 100%;
    height: 30px;
}
.big-spacer{
    display: block;
    width: 100%;
    height: 100px;
}
.menu-mobile a{
    margin-left: 15px;
    margin-right: 10px;
    color: #fff;
    font-size: 20px;
}

.section1{
    background-image: url('../img/bgtop.png');
    background-size: 100%;
    background-repeat: no-repeat;
}
.section1 .content{
    padding-top: 250px;
    padding-bottom: 250px;
    text-align: center;
}
.section1 .content p{
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.5px;
    color: #fff;
    max-width: 600px;
    margin: 0 auto;
}
.section1 .content .top{
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 5px;
    text-transform: uppercase;    
    color: #FFFFFF;    
    opacity: 0.45;
}
.section1 .content h2{
    font-weight: 600;
    font-size: 55px;
    line-height: 66px;
    text-align: center;
    letter-spacing: -2px;
    color: #FFFFFF;
}
.section1 .bottom .box img{
    margin-right: 15px;
}
.section1 .bottom .box .text p{
    margin: 0;
}
.section1 .bottom .box.second{
    margin-left: 30px;
}
p.subtitle{
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 5px;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 0.45;
    margin-bottom: 15px;
}
h2.title{
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 140%;
    letter-spacing: -2px;
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 30px;
}
.border{
    display: block;
    width: 100%;
    height: 1px;
    background: #C4C4C4;
    opacity: 0.3;
    margin: 30px 0;
}

.blurbox{
    background: linear-gradient(100.13deg, rgba(11, 11, 11, 0.08) -7.77%, rgba(0, 0, 0, 0.22) 126.5%);
     box-shadow: inset 4px 4px 16px rgba(84, 84, 84, 0.21);
    backdrop-filter: blur(10px);
    border-radius: 3px;
    /* border: 1px solid;
    border-image-source: linear-gradient(123.23deg, #FFFFFF -2.67%, rgba(255, 255, 255, 0) 53.54%, #FFFFFF 133.96%); */
    padding: 30px;
    margin: 0 12px;
    min-width: 220px;
    max-width: 100%;
    background-image: url('../img/blurbox2.png');
    background-size: 100% 100%;
}
p.thin{
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: #E2E2E2;
}
.blurbox h2{
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    line-height: 48px;
    letter-spacing: -2px;
    color: #FFFFFF;
    margin: 0;
}
p.normal{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.5px;
    color: #FFFFFF;
}
small{
    font-size: 20px!important;
}
.mb-25{
    margin-bottom: 25px;
}
.green{
    color: #67FF92!important;
}
.blue{
    color: #00A3FF!important;
}
.petite{
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.5px;
    color: #fff!important;
    margin-left: 5px;
}
.section2{
    background-image: url('../img/stars.png');
    background-position: cover;
}
.section2 .about{
    margin-left: -10%;
    margin-top: -10%;
}
.section2 img.partner{
    margin-right: 70px;
}
.darkHeader{
    background: #04060c;
}

.properties .prop{
    margin: 0 15px;
    position: relative;
}

.properties .prop:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,0) 30%, rgb(6 7 10) 90%);
    z-index: 1;
}
/* .properties .prop img{
    opacity: 0.5;
} */
.properties .prop .info{
    box-shadow: inset 4px 4px 16px rgb(84 84 84 / 21%);
    backdrop-filter: blur(10px);
    border-radius: 3px;
    position: absolute;
    bottom: 10px;
    left: 20px;
    right: 20px;
    padding: 25px 20px;
    background-image: url(../img/blurbox3.png);
    background-size: 100% 100%;
    z-index: 2;
}
.properties .prop .info p{
    margin: 0;
}
.properties .prop .info p.name{
    font-weight: 600;
    font-size: 16px;
}
.properties .prop .info p.supply{
    font-weight: 500;
    font-size: 12px;     
    color: #CDCDCD;
}
.properties .prop .info p.supply span{
    margin-left: 15px;
}
.properties .prop .info .button{
    position: absolute;
    right: 20px;
}
.slick-slider .prevArrowSlick, .slick-slider .nextArrowSlick{
    width: 55px;
    height: 50px;
    transition: 0.3s;
    display: block;
    text-align: center;
    line-height: 49px;
    font-size: 16px;
    cursor: pointer;
    position: absolute;
    color: #fff;
    z-index: 1;
    bottom: -100px;
    background-image: url('../img/arrowbg.png');
    background-size: 100% 100%;
    opacity: 0.5;
}
.slick-slider .prevArrowSlick:hover, .slick-slider .nextArrowSlick:hover{
    opacity: 1;
}
.slick-slider .nextArrowSlick {
    left: 75px;
}
.slick-slider .prevArrowSlick {
    background-image: url('../img/arrowbg2.png');
}
.slick-slider .slick-slide{
    position: relative;
}
.slick-slider .slick-slide:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgb(6 7 10) 70%);
}
.slick-slider .slick-current:before{
    display: none;
}
.text-center{
    text-align: center;
}

.section4{
    background-image: url('../img/section4.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.section4 .left-col{
    max-width: 50%;
}
.section4 .left-col .text p{
    margin: 0;
}
.section4 .left-col img{
    margin-right: 15px;
}

.line {
    height: 1px;
    width: 100%;
    background: linear-gradient(103.91deg, #020202 1.92%, #1FD0F5 100%);
    margin-top: 150px;
    margin-bottom: -120px;
}
.main-carousel{
	margin: 30px 0;
}
.main-carousel .carousel-cell{
	width: 35%;
	margin: 0 15px;
}
.main-carousel .carousel-cell .year{
	font-weight: 600;
    font-size: 19px;
    line-height: 23px;
    text-align: center;
    letter-spacing: 0.5px;
	color: #fff;
}
.main-carousel .carousel-cell .desc{
	font-weight: 300;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0.5px;
    color: #E2E2E2;
    max-width: 350px;
    margin: 0 auto;
    padding-bottom: 40px;
}

.section6 .person{
    margin: 0 15px;
    background-image: url(../img/blurbox2.png);
    background-size: 100% 100%;
    padding: 1px;
}

.section6 .person .info{
    padding: 10px;
}
.section6 .person .name{
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 0;
}
footer .logo-footer{
    margin-bottom: 30px;
}
footer .social{
    margin-bottom: 30px;
}
.social i{
    font-size: 18px;
    color: #BCBCBC;
    margin: 0 10px;
}

.prop1{
    background-image: url('../img/prop1.png');
    background-size: 100%;
    background-repeat: no-repeat;
    padding-top: 150px;
}

.prop1 .blurbox .petite{
    color: #67FF92!important;
    font-size: 22px;
}
.prop1 .blurbox a.button{
    display: block;
    margin-top: 30px;
}
.prop1 .right-info{
    width: 100%;
}
.prop1 .blurbox p{
    margin: 0;
}
.prop1 .blurbox h2{
    margin: 5px 0;
}

.smallblur{
    background-image: url('../img/smallblur.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 0px 15px;
    margin: 15px 12px;
}
.smallblur .right{
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: end;
    justify-content: flex-end;
    flex: 1 1 0%;
}
.propimg{
    border-radius: 3px;
}

.prop-about .left{
    flex: 1 1 25%;
}
.prop-about .right{
    flex: 1 1 0%;
}
.prop-about .left h2{
    margin: 0;
}
.prop-about .social i{
    background-image: url('../img/social.png');
    background-size: 100% 100%;
    padding: 10px;
}
.prop-about .prop-logo{
    margin-bottom: 20px;
}
.prop-about .blurbox{
    flex: 1 1 0%;
    min-width: inherit;
}

.benefit{
    background-image: url('../img/prop-benefits.png');
    background-size: 100% 100%;
    padding: 30px;
    margin: 0 12px;
    flex: 1 1 0%;
}
.benefit p{
    margin: 0;    
}
.benefit p.big{
    font-weight: 600;
    font-size: 30px;
    letter-spacing: -2px;
}

.wallet-bottom{
    background-image: url('../img/wallet-bottom.png');
    background-size: 100% 100%;
    padding: 80px 30px;
}

.wallet-bottom p.thin{
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 60px;
}


/* Slideshow container */
.slideshow-container {
    position: relative;
}

/* Next & previous buttons */
.slideshow-container .prev, .slideshow-container .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.slideshow-container .next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.slideshow-container .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
}

.slideimg{
    width: 100%;
    height: 465px;
    object-fit: cover;
}


@media(max-width: 900px){
    .block-mobile{
        display: block!important;
    }
    header{
        background: #04060c;
    }
    header .topnav{
        display: block;
        position: absolute;
        background: #2e2e2e;
        right: 0;
        top: 0;
        width: 0%;
        height: 100vh;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }
    header .topnav.full{
        width: 50%;
    }
    header .topnav .menu{
        display: block;
        text-align: center;
    }
    header .topnav .menu a{
        display: block;
        margin: 25px 0;
        font-size: 1rem;
        color: #fff;
    }
    header .topnav .menu a.active:after{
        display: none;
    }
    .blur{
        position: fixed;
        -webkit-tap-highlight-color: transparent;
        background-color: rgba(0, 0, 0, 0.8);
        backdrop-filter: blur(1px);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 2;
        opacity: 0;
        display: none;
    }
    .blur.show{
        opacity: 1;
        display: block;
    }
    header .wallet .icon{
        display: none;
    }
    .blurbox,
    .smallblur{
        margin: 0 0 25px 0;
    }
    .section1{
        background-size: auto;
    }
    .section1 .content{
        padding: 150px 0;
    }
    .section1 .mb-25{
        margin: 0!important;
    }
    .section2 .about{
        margin: -60px 0 0 0;
    }
    .properties .prop{
        margin: 0;
    }
    .properties .prop .info .button{
        position: relative;
        right: 0;
        margin-left: auto;
    }
    .properties .prop .info p.supply span {
        margin-left: 0;
        display: block;
    }
    .properties .prop .info{
        position: relative;
        left: 0;
        right: 0;
        bottom: 40px;
    }
    .properties .prop img{
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
    .slick-slider .slick-slide:before{
        display: none;
    }
    .properties .prop:after {
        background: linear-gradient(180deg, rgba(255,255,255,0) 30%, rgb(6 7 10) 65%);
    }
    .slick-slider .prevArrowSlick, .slick-slider .nextArrowSlick{
        bottom: -50px;
    }
    .section4 .left-col{
        max-width: 100%;
    }
    .main-carousel .carousel-cell {
        width: 45%;
        margin: 0 15px;
    }
    .section6 .person{
        text-align: center;
        margin-bottom: 30px;
    }
    .propimg{
        margin-bottom: 30px;
        width: 100%;
    }
    .benefit{
        margin: 0 0 15px 0;
    }
    
}

@media(min-width: 600px){
    .container{
        padding-left: 24px;
        padding-right: 24px
    }
}
@media(min-width: 900px){
    header{
        padding: 32px 12px;
    }
    header .logo{
        width: 250px;
        flex: initial;
    }
    header .topnav{
        display: block;
    }
    header .wallet{
        width: 250px;
        flex: initial;
    }
    .no-desktop{
        display: none!important;
    }
    .section4{
        padding: 120px 0;
    }
    .propimg{
        min-width: 65%;
        width: 100%;
        margin-bottom: 15px;
        height: 460px;
        object-fit: cover;
    }
    .prop-about .blurbox img{
        height: 40px;
        width: 40px;
        object-fit: contain;
    }
    .benefit{
        margin-bottom: 15px;
    }
    .prop-about .blurbox:first-child,
    .benefit:first-child{
        margin-left: 0;
    }
    .prop-about .blurbox:last-child,
    .benefit:last-child{
        margin-right: 0;
    }
    .properties .prop img{
        height: 450px;
        object-fit: cover;
    }
    
}
@media(min-width: 1200px){
    .container{
        max-width: 1200px;
    }
    header{
        width: 1200px;
    }
}